<template>
  <!-- 汽运实绩页面 -->
  <div class="purchaseOrder">
    <div class="top">
      <el-input
        placeholder="请输入内容"
        v-model="input"
        clearable>
      </el-input>
      <el-button type="primary" class="btn" @click="onclick">
        <i class="el-icon-search" ></i>查询
      </el-button>
    </div>
    <dilTable v-bind.sync="option" v-model="other">

    </dilTable>
  </div>
</template>

<script>
export default {
  name: "purchaseOrder",
  data() {
    return {
      restaurants: [],
      state: "",
      option: {
        // 表格请求数据的地址
        requestUrl: "/api/v1/bms/getTruckResultList?apiId=142&orderId="
        + this.$route.params.orderId
      },
    };
  },
  mounted() {
  },
  methods: {
    onclick() {
      console.log(1);
    },
    other(){
      // console.log(this.$route.params.orderId)
    }
  },
};
</script>
<style lang='scss' scoped>
.purchaseOrder {
  .top {
    padding: 1.25rem 1.875rem;
  }
}
</style>